package com.example.sdk.result;

import lombok.Data;

/**
 * 示例 - 工作流的输出结构
 * 具体字段与实际工作流输出字段配置对应，这里仅做示例
 */
@Data
public class ExampleOutputs {

    private ImageFile poster;

    @Data
    public static class ImageFile {
        private String url;

        private String type;

        private Integer width;

        private Integer height;

        private String format;
    }
}
